%define module_name Music-ToRoman
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/MoreUtils.pm) perl(Moo.pm) perl(Music/Scales.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Test/EOL.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Spelling.pm) perl(Test/Synopsis.pm) perl(namespace/clean.pm) perl(strict.pm) perl(strictures.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0901
Release: alt1
Summary: Convert notes and chords to Roman numeral notation
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GE/GENE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
`Music::ToRoman' converts chords to Roman numeral notation.  Also individual
"chordless" notes may be converted given a diatonic mode scale_name.

For example usage, check out the files eg/roman and eg/basslines in
the Music::BachChoralHarmony manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes README.md LICENSE
%perl_vendor_privlib/M*

%changelog
* Fri Feb 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.0901-alt1
- updated by package builder

* Thu Feb 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.0900-alt1
- updated by package builder

* Wed Feb 20 2019 Igor Vlasenko <viy@altlinux.ru> 0.0801-alt1
- updated by package builder

* Tue Nov 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.0701-alt1
- regenerated from template by package builder

* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.0700-alt1
- initial import by package builder

